Subject: bug#31091: [OFFLIST] Re: bug#31091: 25.2: Feature Request: auto exit upon memory exhaustion warning

From: Noam Postavsky <[email-masked]>
Date: Sun, 8 Apr 2018 17:58:34 -0400

On 8 April 2018 at 14:10, Boruch Baum <[email-masked]> wrote:
> On 2018-04-08 13:26, Noam Postavsky wrote:
>> Hmm, I'm surprised you actually hit the warning.  Are you on a 32 bit
>> system with about 4GB RAM?  I guess you could hit the 75% warning at 3GB
>> allocation, and then start swapping soon after, if other processes are
>> using about 1GB RAM.
>
> 64-bit 4GB RAM

Huh. I have a similar machine, and I never saw the warning until I
started using ulimit. I can't understand how you hit it.